Page MenuHomePhabricator

[analyzer][NFC][test] Add new RUN lint with support-symbolic-integer-casts=true to svalbuilder-rearrange-comparisons.c
ClosedPublic

Authored by martong on Jun 13 2022, 8:09 AM.

Diff Detail

Event Timeline

martong created this revision.Jun 13 2022, 8:09 AM
Herald added a project: Restricted Project. · View Herald Transcript
martong requested review of this revision.Jun 13 2022, 8:09 AM
Herald added a project: Restricted Project. · View Herald TranscriptJun 13 2022, 8:09 AM
Herald added a subscriber: cfe-commits. · View Herald Transcript
steakhal accepted this revision.Jun 14 2022, 12:42 AM
steakhal added inline comments.
clang/test/Analysis/svalbuilder-rearrange-comparisons.cpp
16–17
This revision is now accepted and ready to land.Jun 14 2022, 12:42 AM
martong marked an inline comment as done.Jun 15 2022, 5:01 AM
martong added inline comments.
clang/test/Analysis/svalbuilder-rearrange-comparisons.cpp
16–17

Ok, thx, done.

This revision was landed with ongoing or failed builds.Jun 15 2022, 5:02 AM
This revision was automatically updated to reflect the committed changes.
martong marked an inline comment as done.